Skip to main content
Nowledge MemNowledge Mem

Get Import Config

GET
/threads/import-config

Get the current import configuration.

Response Body

application/json

curl -X GET "https://example.com/threads/import-config"
{  "auto_import_rules": [    {      "created_at": 0,      "enabled": true,      "id": "string",      "type": "string",      "value": "string"    }  ],  "cursor_poll_interval": 30,  "dedup_window_seconds": 60,  "hidden_projects": [    "string"  ],  "hidden_sessions": [    "string"  ],  "show_hidden_by_default": false,  "watched_platforms": [    "string"  ],  "watched_projects": [    "string"  ],  "watcher_enabled": false}